Subject: [homenet] Call for agenda items

From: Ray Bellis <[email-masked]>
Date: Thu, 25 Feb 2016 14:57:34 +0000

Dear WG,

Please submit any requests for agenda time at the upcoming Buenos Aires
meeting to the chairs.

With the routing discussion mostly out of the way, we've requested a
single two hour session.  We are expecting a document soon from Ted
Lemon & co looking at the overall Homenet Naming & Service Discovery
architecture which we expect to be the primary focus of this meeting.

thanks,

Ray and Mark